
Redmine - Patch #33069

Update copyright year in source files to 2021

2020-03-01 02:32 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.0   

Description

The attached patch updates the copyright year in source files to 2020.

Associated revisions

Revision 19553 - 2020-03-03 01:24 - Go MAEDA

Update copyright year in source files to 2020 (#33069).

Revision 20846 - 2021-03-25 07:58 - Go MAEDA

Update copyright year in source files to 2021 (#33069).

History

#1 - 2020-03-03 01:15 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Done.

#2 - 2021-03-25 07:30 - Go MAEDA

- Subject changed from Update copyright year in source files to 2020 to Update copyright year in source files to 2021

- Status changed from Closed to Reopened

The year 2021 has arrived before Redmine 4.2 is released. We need to update the copyright year to 2021.

#3 - 2021-03-25 08:00 - Go MAEDA

- Status changed from Reopened to Closed

Updated the year in r20846.

Files

update-copyright-year-trunk.diff 319 KB 2020-03-01 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/20846
http://www.tcpdf.org

